{% extends '@DefaultModule/layout.html.twig' %}

{%  block content %}
    {#{{ render('test', null) }}#}
    {% if null != user %}
        {{ user.username }}
    {% else %}
        <p>User not found</p>
    {% endif %}
{% endblock %}